/* log in css */
.form-login{ width: 70%; margin: 30px auto; padding: 30px; background: #fff; text-align: center; border-radius: 12px; color: #95989A;}
.form-login .logo-img{ width: 155px;}
.form-login .input{ display: table; width: 100%; margin: 24px auto;}
.form-login .input div{ display: table-cell;}
.form-login .input div:first-child{ width: 30%;}
.form-login .input div:last-child{ text-align: left;}
.form-login .input div input[type="text"], .form-login .input div input[type="password"]{ padding: 14px 4px; border: 1px solid #ccc; background: #fff9d9; width: 80%; border-radius: 8px; font-size: 24px;}
.form-login .input div input[type="checkbox"]{ width: 18px; height: 18px;}
.form-login .button-blue{ background: #00A0E9; padding: 12px; width: 250px; color: #fff; border-radius: 8px; border: 1px solid #00A0E9;}
.form-login p{ margin-top: 8px;}
.form-login p a{ color: #ff0000;}

.news{ background: #fff; border-radius: 12px; padding: 18px; color: #95989A; width: 70%; margin: 0 auto 50px;}
.news h2{ font-size: 18px;}
.news p{ margin-top: 8px;}
.news p a{ color: #ff0000;}

@media (max-width: 480px){
  .form-login .input div:first-child{ width: 35%;}
  .form-login, .news{ width: 90%;}  
  .form-login .button-blue{ width: 100%;}
}
